<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: FRENCH
* Version: 2.6.1
* Author: wed til 2.4
* Author: aum version 2.5 - aum@stategies.ch
* Author: Philippe 2.6.x
* ! This file must be saved in UTF-8 encoding without byte order mark (BOM) !
* Test chars: àáâãäåæ
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='Francais';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ information au-dessous de cette ligne ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nouvelle demande : %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Demande reçue : %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Demande assignée : %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nouvelle réponse : %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nouvelle réponse : %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Demande déplacée : %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Nouvelle note ajoutée : %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nouveau message privé : %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Liste de vos demandes en attente';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Ticket fermé/résolu'; // New in 2.6.0

// ERROR MESSAGES
$hesklang['cant_connect_db']='Impossible de se connecter aux bases de données!';
$hesklang['invalid_action']='Action invalide';
$hesklang['select_username']='Sélectionner votre nom d\'utilisateur';
$hesklang['enter_pass']='Entrer votre mot de passe';
$hesklang['cant_sql']='Impossible d\'exécuter SQL';
$hesklang['contact_webmsater']='Envoyer un message au webmaster';
$hesklang['mysql_said']='MySQL a dit';
$hesklang['wrong_pass']='Mot de passe incorrect.';
$hesklang['session_expired']='Votre session a expiré, s\'il vous plaît connectez-vous en utilisant le formulaire ci-dessous.';
$hesklang['attempt']='Tentative invalide!';
$hesklang['not_authorized_tickets']='Vous n\'êtes pas autorisé à voir les billets dans cette catégorie!';
$hesklang['must_be_admin']='Vous n\'êtes pas autorisé à afficher cette page! Pour afficher cette page, vous devez être connecté en tant qu´administrateur!';
$hesklang['no_session']='Impossible de démarrer une nouvelle session';
$hesklang['error']='Erreur';
$hesklang['int_error']='Erreur de script interne';
$hesklang['no_trackID']='Aucun ID de suivi';
$hesklang['status_not_valid']='Status pas valide';
$hesklang['trackID_not_found']='Votre numéro de demande n\'a pas été trouvé';
$hesklang['select_priority']='Sélectionner la priorité';
$hesklang['ticket_not_found']='Demande non trouvée! assurez-vous que vous avez saisi correctement le numéro de référence de votre demande';
$hesklang['no_selected']='Aucune demande choisie, rien à changer';
$hesklang['id_not_valid']='Ce n\'est pas une pièce d\'identité valide';
$hesklang['enter_id']='Entrer Le numéro de suivi de votre demande';
$hesklang['enter_name']='Saisir le nom du client';
$hesklang['enter_date']='Saisir la date dans laquelle porte votre recherche';
$hesklang['date_not_valid']='Date non valide. Saisir une date au format <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Saisir un sujet pour la demande';
$hesklang['invalid_search']='Action de recherche invalide';
$hesklang['choose_cat_ren']='Choisir une catégorie à renommer';
$hesklang['cat_ren_name']='Saisir le nouveau nom de la catégorie';
$hesklang['cat_not_found']='Catégorie introuvable';
$hesklang['enter_cat_name']='Entrer le nom de la catégorie';
$hesklang['no_cat_id']='Sans ID de la catégorie';
$hesklang['cant_del_default_cat']='Vous ne pouvez pas supprimer la catégorie par défaut, vous pouvez seulement la renommer';
$hesklang['no_valid_id']='Utilisateur ID non valide';
$hesklang['user_not_found']='Utilisateur introuvable;';
$hesklang['enter_real_name']='s\'il vous plait, entrer le nom d\'utilisateur réel';
$hesklang['enter_valid_email']='s\'il vous plait, entrer une adresse e-mail valide';
$hesklang['enter_username']='Saisir le nom d\'utilisateur (login)';
$hesklang['asign_one_cat']='s\'il vous plait, assigner au moins une catégorie à l\'utilisateur !';
$hesklang['confirm_user_pass']='Confirmer le mot de passe';
$hesklang['passwords_not_same']='Les deux mots de passe entrés ne sont pas les mêmes !';
$hesklang['cant_del_admin']='Vous ne pouvez pas supprimer l\'administrateur par défaut !';
$hesklang['cant_del_own']='Vous ne pouvez pas supprimer le profil avec lequel vous êtes connecté';
$hesklang['enter_your_name']='Saisir votre nom';
$hesklang['enter_message']='Saisir votre message';
$hesklang['sel_app_cat']='s\'il vous plait, sélectionner la catégorie appropriée';
$hesklang['sel_app_priority']='s\'il vous plait, sélectionner la priorité appropriée';
$hesklang['enter_ticket_subject']='Saisir un sujet pour votre demande';
$hesklang['user_not_found_nothing_edit']='Utilisateur non trouvé ou rien à changer';

// ADMIN PANEL
$hesklang['administrator']='Administrateur';
$hesklang['login']='Login';
$hesklang['user']='User';
$hesklang['username']='Nom d\'utilisateur';
$hesklang['pass']='Mot de passe';
$hesklang['confirm_pass']='Confirmer le mot de passe';
$hesklang['logged_out']='Déconnecté';
$hesklang['logout']='Se déconnecter';
$hesklang['logout_success']='Vous avez été déconnecté avec succès!';
$hesklang['click_login']='Cliquer ici pour vous connecter (login)';
$hesklang['back']='Retour';
$hesklang['displaying_pages']='Affichage <b>%d</b> tickets. Pages:';
$hesklang['trackID']='Numéro de la demande';
$hesklang['timestamp']='Timestamp';
$hesklang['name']='Nom';
$hesklang['subject']='Sujet';
$hesklang['status']='Statut';
$hesklang['priority']='Priorité ';
$hesklang['open_action']='Réouvrir la demande'; // Open ACTION
$hesklang['close']='Fermer'; // Close STATUS
$hesklang['any_status']='Aucun statut';
$hesklang['high']='Elevée';
$hesklang['medium']='Moyenne';
$hesklang['low']='Basse';
$hesklang['del_selected']='Supprimer certaines demandes';
$hesklang['manage_cat']='Gérer les catégories';
$hesklang['profile']='Votre profil';
$hesklang['show_tickets']='Afficher les tickets';
$hesklang['sort_by']='Trier par';
$hesklang['date_posted']='Date de publication';
$hesklang['category']='Catégorie';
$hesklang['any_cat']='Aucune catégorie';
$hesklang['order']='Ordre';
$hesklang['ascending']='ascendante';
$hesklang['descending']='descendante';
$hesklang['display']='Affichage';
$hesklang['tickets_page']='demandes par page';
$hesklang['find_ticket']='Trouver demande';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='résultats par page';
$hesklang['opened']='ouvert'; // The ticket has been OPENED
$hesklang['ticket']='Demande';
$hesklang['tickets']='Demandes';
$hesklang['ticket_been']='Cette demande a été';
$hesklang['view_ticket']='Voir votre demande';
$hesklang['open_tickets']='Ouvrir les tickets';
$hesklang['remove_statement']='Enlever l\'assertion &quot;Powered by&quot;';
$hesklang['click_info']='Cliquer ici pour en savoir plus';
$hesklang['reply_added']='Réponse ajoutée';
$hesklang['ticket_marked']='Cette demande a été marquée';
$hesklang['ticket_status']='Statut de la demande';
$hesklang['replies']='Réponses';
$hesklang['date']='Date';
$hesklang['email']='E-mail ';
$hesklang['ip']='IP';
$hesklang['message']='Message ';
$hesklang['add_reply']='Ajouter une réponse';
$hesklang['change_priority']='Changer la priorité';
$hesklang['attach_sign']='Joindre Signature';
$hesklang['profile_settings']='Paramètres du profil';
$hesklang['submit_reply']='Soumettre votre réponse';
$hesklang['support_panel']='Panneau de support';
$hesklang['ticket_trackID']='Numéro de suivi de demande ';
$hesklang['c2c']='Cliquer pour continuer';
$hesklang['tickets_deleted']='Tickets supprimés';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets ont été supprimés';
$hesklang['found_num_tickets']='Trouvé(s) <b>%d</b> tickets. Pages:';
$hesklang['confirm_del_cat']='Etes-vous sûr de vouloir supprimer cette catégorie?';
$hesklang['cat_intro']='Ici, vous êtes capable de gérer les catégories. Les catégories sont utiles
pour classer les tickets par pertinence (par exemple &quot;Ventes&quot;,
&quot;Hardware problèmes&quot;, &quot;PHP/MySQL problèmes&quot; etc) et pour assigner des utilisateurs à des catégories (par exemple l\'utilisateur ne pourra voir que les tickets de cette catégorie )';


$hesklang['cat_name']='Nom de la catégorie';
$hesklang['remove']='Supprimer';
$hesklang['add_cat']='Ajouter une nouvelle categorie';
$hesklang['max_chars']='max 40 caractères';
$hesklang['create_cat']='Créer une catégorie';
$hesklang['ren_cat']='Renommer la catégorie';
$hesklang['to']='à';
$hesklang['cat_added']='Catégorie ajoutée';
$hesklang['cat_name_added']='La catégorie %s a été ajoutée avec succès';
$hesklang['cat_renamed']='Catégorie renommée';
$hesklang['cat_renamed_to']='La catégorie sélectionnée a été renommée avec succès';
$hesklang['cat_removed']='Catégorie supprimée';
$hesklang['cat_removed_db']='La categorie sélectionnée a été supprimée de la base de données';
$hesklang['sure_remove_user']='Etes-vous sûr de vouloir supprimer cet utilisateur?';
$hesklang['manage_users']='Gestion des utilisateurs';
$hesklang['users_intro']='Cette section vous permet de répondre à des tickets ainsi que de gérer les utilisateurs autorisés à se connecter au panneau d\'administration';

$hesklang['enter_message']='Saisir votre message';

$hesklang['yes']='OUI';
$hesklang['no']='NON';
$hesklang['edit']='Editer';
$hesklang['add_user']='Ajouter un nouvel utilisateur';
$hesklang['req_marked_with']='Les champs obligatoires sont signalés par';
$hesklang['real_name']='Nom';
$hesklang['sign_extra']='Le code HTML n\'est pas autorisé; les liens seront cliquables.';
$hesklang['create_user']='Créer un utilisateur';
$hesklang['editing_user']='Modifier un utilisateur';
$hesklang['user_added']='Utilisateur ajouté';
$hesklang['user_added_success']='Le nouvel utilisateur %s avec le mot de passe %s a été ajouté';
$hesklang['user_removed']='Utilisateur supprimé';
$hesklang['sel_user_removed']='l\'utilisateur sélectionné a été supprimé de la base de données';
$hesklang['profile_for']='Profil de';
$hesklang['new_pass']='Nouveau mot de passe';
$hesklang['update_profile']='Mettre à jour le profil';
$hesklang['notify_new_posts']='Avertissez-moi des nouveaux tickets et des messages dans ma catégorie';
$hesklang['profile_updated']='Profil mis à jour';
$hesklang['profile_updated_success']='Votre profil a été mis à jour';
$hesklang['view_profile']='Voir profil';
$hesklang['new_ticket_submitted']='Nouveau demande soumise';
$hesklang['user_profile_updated_success']='Ce profil de l\'utilisateur a été mis à jour avec succès';
$hesklang['printer_friendly']='Version imprimable';
$hesklang['end_ticket']='--- Fin de demande ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Votre demande a été';
$hesklang['submit_ticket']='Soumettre une demande';
$hesklang['sub_ticket']='Soumettre la demande';
$hesklang['before_submit']='Avant de soumettre votre demande, vérifier les points suivants :';
$hesklang['all_info_in']='Toutes les informations nécessaires ont été remplies';
$hesklang['all_error_free']='Toutes les informations sont correctes et sans erreur';
$hesklang['we_have']='Nous avons ';
$hesklang['recorded_ip']='Cette adresse est votre adresse IP';
$hesklang['recorded_time']='Date et heure de soumission';
$hesklang['save_changes']='Enregistrer les modifications';
$hesklang['reply_submitted']='Réponse envoyée';
$hesklang['reply_submitted_success']='Votre réponse à cette demande a été soumise avec succès';
$hesklang['view_your_ticket']='Voir votre demande';
$hesklang['ticket_submitted']='Demande soumise';
$hesklang['ticket_submitted_success']='Votre demande a été soumise avec succès! référence de demande';
$hesklang['your_ticket']='Votre demande';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Assurez-vous de toujours avoir installé la dernière version de Hesk!';
$hesklang['check4updates']='Vérifier les mises à jour';
$hesklang['open']='Nouveau';
$hesklang['wait_reply']='En attente de réponse';
$hesklang['wait_staff_reply']='Attendant à la réponse de l\'équipe';
$hesklang['wait_cust_reply']='En attente de réponse du demandeur ';
$hesklang['replied']='Répondu';
$hesklang['closed']='Résolu';
$hesklang['last_replier']='Dernière réponse';
$hesklang['staff']='Equipe support';
$hesklang['customer']='Client';
$hesklang['close_selected']='Marquer les demandes sélectionnées comme Résolues';
$hesklang['execute']='Exécuter';
$hesklang['saved_replies']='Réponses prêtes';
$hesklang['manage_saved']='Réponses prêtes';
$hesklang['manage_intro']='Ici vous pouvez ajouter, gérer une réponse prête. Ces réponses sont utilisées pour une même réponse pour chaque client. Utilisez la réponse prête pour éviter d\'avoir à resaisir toujours les mêmes réponses.';
$hesklang['no_saved']='Aucune réponse prête';
$hesklang['delete_saved']='Etes-vous sûr de vouloir supprimer cette réponse prête?';
$hesklang['new_saved']='Ajouter ou éditer une réponse prête';
$hesklang['canned_add']='Créer une nouvelle réponse prête';
$hesklang['canned_edit']='Éditer les réponses prêtes sélectionnées';
$hesklang['saved_title']='Titre (max 50 caractères)';
$hesklang['save_reply']='Enregister la réponse';
$hesklang['saved']='Réponse enregistrée';
$hesklang['your_saved']='Votre réponse prête a bien été enregistrée pour une utilisation future';
$hesklang['ent_saved_title']='Saisir un titre de réponse';
$hesklang['ent_saved_msg']='Saisir un message de réponse';
$hesklang['saved_removed']='Réponse prête supprimée';
$hesklang['saved_rem_full']='La réponse prête sélectionnée a bien été supprimée';
$hesklang['clip_alt']='Ce message a des pièces jointes';
$hesklang['attachments']='Pièces jointes';
$hesklang['fill_all']='Champs obligatoires manquant ';
$hesklang['file_too_large']='Votre fichier %s est trop grand';
$hesklang['created_on']='Créé le';
$hesklang['tickets_closed']='Tickets fermés';
$hesklang['num_tickets_closed']='<b>%d</b> tickets ont été fermés';
$hesklang['select_saved']='Sélectionner une réserve de réponses';
$hesklang['select_empty']='Sélection / Vide';
$hesklang['insert_special']='Insérer une balise spéciale (sera remplacée avec les informations du client)';
$hesklang['move_to_catgory']='Déplacer la demande vers';
$hesklang['move']='Deplacer';
$hesklang['moved']='Demande déplacée';
$hesklang['moved_to']='Cette demande a été déplacée dans la nouvelle catégorie';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Tous mais fermé';
$hesklang['chg_all']='Tout changer';
$hesklang['settings']='Paramètres';
$hesklang['settings_intro']='Utiliser cet outil pour configurer votre bureau. Pour plus d\'informations sur tous les paramètres et les options cliquer sur l\'aide ou consulter le fichier readme';
$hesklang['all_req']='Tous les champs (excepté ceux désactivés) sont obligatoires!';
$hesklang['wbst_title']='Titre du site';
$hesklang['wbst_url']='URL du site';
$hesklang['email_wm']='E-mail du Webmaster';
$hesklang['email_noreply']='Adresse de réponse';
$hesklang['email_name']='Nom de l\'expéditeur';
$hesklang['max_listings']='Listes par page';
$hesklang['print_size']='Taille du texte pour imprimer';
$hesklang['debug_mode']='Mode de débogage';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Utiliser l\'image anti-SPAM';
$hesklang['secimg_no']='Non disponible';
$hesklang['attach_use']='Utiliser pièces jointes';
$hesklang['attach_num']='Nombre par post';
$hesklang['attach_type']='Types de fichiers acceptés';
$hesklang['place_after']='Après le message';
$hesklang['place_before']='Avant le Message';
$hesklang['custom_f']='Champ personnalisé';
$hesklang['custom_u']='Utiliser ce champ';
$hesklang['custom_n']='Nom du champ';
$hesklang['custom_l']='Longueur maxi (caractères)';
$hesklang['db_host']='Hôte de la base de données(Database host)';
$hesklang['db_name']='Nom de la base de données (Database name)';
$hesklang['db_user']='Nom d\'utilisateur de base de données (Database username)';
$hesklang['db_pass']='Mot de passe de base de données (Database password)';
$hesklang['err_sname']='Saisir le titre le votre site';
$hesklang['err_surl']="Saisir l\'URL de votre site, une URL valide (avec http:// ou https://)";
$hesklang['err_wmmail']='Saisir une adresse webmaster e-mail valide';
$hesklang['err_nomail']='Saisir une adresse noreply e-mail valide';
$hesklang['err_htitle']='Saisir un titre pour votre support desk';
$hesklang['err_hurl']="Saisir l\'URL de votre dossier Hesk, une URL valide (avec http:// ou https://)";
$hesklang['err_lang']='Sélectionner le langage de votre Hesk';
$hesklang['err_nolang']='Le langage spécifié n\'existe pas dans le dossier langage! Assurez-vous que le fichier langage est bien présent sur le serveur avant de modifier les param&eagrave;tres';
$hesklang['err_max']='Sélectionner un nombre maximal de liste affichable par page';
$hesklang['err_psize']='Saisissez le print font size';
$hesklang['err_dbhost']='Saisir le MySQL database host';
$hesklang['err_dbname']='Saisir le MySQL database nom';
$hesklang['err_dbuser']='Saisir le MySQL database username';
$hesklang['err_dbpass']='Saisir le MySQL database password';
$hesklang['err_dbsele']='Impossible de sélectionner MySQL database, vérifier le nom de votre database';
$hesklang['err_custname']='Saisir un nom pour une sélection de champs optionnels';
$hesklang['err_openset']='Impossible d\'ouvrir le fichier <b>hesk_settings.inc.php</b> pour écriture. Mettre le CHMOD du fichier sur 666 (rw-rw-rw-)';
$hesklang['set_saved']='Paramètres sauvegardés';
$hesklang['set_were_saved']='Vos paramètres ont bien été sauvegardés';
$hesklang['sec_img']='Image de sécurité';
$hesklang['sec_miss']='Saisir le nombre Anti-Spam';
$hesklang['sec_wrng']='Mauvaise saisie du nombre de vérification';
$hesklang['submit_problems']='Cliquer sur Retour et corriger les problèmes suivants';
$hesklang['cat_order']='Ordre de catégorie';
$hesklang['reply_order']='Ordre des réponses prêtes';
$hesklang['move_up']='Déplacer vers le haut';
$hesklang['move_dn']='Déplacer au-dessous';
$hesklang['cat_move_id']='Il manque le ID de la catégorie';
$hesklang['reply_move_id']='Il manque le ID du réservoir de réponses prêtes';
$hesklang['forgot_tid']='Numéro de suivi de demande oublié ?';
$hesklang['tid_send']='Valider';
$hesklang['tid_not_found']='Aucune demande(s) avec cette adresse e-mail n\'a été trouvé';
$hesklang['tid_sent']='Référence de demande envoyée';
$hesklang['tid_sent2']='Un e-mail avec les détails de votre demande a été envoyé';
$hesklang['check_spambox']='Si aucun message n\'est reçu, vérifier que le message n\'est pas dans la boîte SPAM ou dans les courriers indésirables.';
$hesklang['reply_not_found']='Réponse prête non trouvée';
$hesklang['exists']='Existe';
$hesklang['no_exists']='n\'existe pas';
$hesklang['writable']='Écrivable';
$hesklang['not_writable']='Non écrivable';
$hesklang['disabled']='désactivé';
$hesklang['e_settings']='Vous ne serez pas en mesure d\'enregistrer vos paramètres, sauf si ce fichier est accessible en écriture par le script. Référez-vous au fichier Readme ou Lisez-Moi pour plus d\'instructions!';
$hesklang['e_attdir']='Vous ne serez pas en mesure de déposer des pièces jointes sauf si c´est accessible en écriture par le script. Référez-vous au fichier Readme ou Lisez-Moi pour plus d\'instructions!';
$hesklang['e_save_settings']='Impossible d\'enregistrer vos paramètres parce que le fichier <b>hesk_settings.inc.php</b> n\'est pas accessible en écriture.';
$hesklang['e_attach']='Désactivé car votre dossier <b>pièces jointes</b> n\'est pas accessible en écriture.';
$hesklang['go']='Allez';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Vérification du statut';
$hesklang['sub_support']='Soumettre une demande';
$hesklang['open_ticket']='Besoin d\'assistance ou d\'informations';
$hesklang['view_existing']='Voir une demande';
$hesklang['vet']='Voir vos demandes en cours';
$hesklang['enter_user']='Saisir votre nom d\'utilisateur';
$hesklang['remember_user']='Se souvenir de mon nom d\'utilisateur';
$hesklang['wrong_user']='nom d\'utilisateur faux';
$hesklang['no_permission']='Vous n\'avez pas l\'autorisation d\'effectuer cette tâche, connectez-vous avec un compte qui a ces droits.';
$hesklang['tickets_on_pages']='Nombre de tickets : %d | Nombre de pages : %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='| Aller à la page:';
$hesklang['no_tickets_open']='Aucune demande non résolue trouvée';
$hesklang['no_tickets_crit']='Aucune demande correspondant à vos critères n\'a été trouvée';
$hesklang['confirm_execute']='Etes-vous sur de vouloir continuer ?';
$hesklang['legend']='Légende';
$hesklang['main_page']='Accueil';
$hesklang['menu_users']='Utilisateurs';
$hesklang['menu_cat']='Catégories';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Knowledge'; // Admin MENU item
$hesklang['kb_text']='Base de connaissance'; // Item visible to customers
$hesklang['viewkb']='Voir la totalité de la base de connaissance';
$hesklang['kb']='Gérer la base de connaissance';
$hesklang['kb_intro']='La base de connaissance est une collection de réponses aux questions fréquemment posées (FAQ) et des articles qui prévoient l\'auto-assistance à vos clients.
Complet et bien écrit la base de connaissances peut réduire considérablement le nombre de tickets que vous recevez et d\'économiser beaucoup de temps. Vous pouvez classer les articles par catégories
et sous-catégories.'; // Description in ADMIN panel
$hesklang['kb_is']='La base de connaissance est une collecte de réponses à des questions fréquemment posées (FAQ) et des articles. Vous pouvez lire des articles dans cette catégorie ou sélectionner une sous-catégorie qui vous intéresse.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nouvel article de la base de connaissance';
$hesklang['kb_cat']='Catégorie';
$hesklang['kb_subject']='Sujet';
$hesklang['kb_content']='Contenu';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Publié';
$hesklang['kb_published2']='Cet article est visible par tout le monde dans la base de connaissance.';
$hesklang['kb_private']='Privé';
$hesklang['kb_private2']='Les articles privés ne peuvent être lus que par l\'équipe support.';
$hesklang['kb_draft']='Brouillon';
$hesklang['kb_draft2']='Cet article est sauvegardé mais pas encore publié. Il ne peut être lu que par les personnes du support<br />ayant les permissions pour gérer les articles de la base de connaissance.';
$hesklang['kb_links']='<i><span class="notice"><b>Attention!</b></span><br />Entrer un code valide, sans &lt;head&gt; ni &lt;body&gt;, juste le contenu!</i>';
$hesklang['kb_ehtml']='C´est du code HTML (j´entre du code valide (X)HTML code)';
$hesklang['kb_dhtml']='Ceci est du texte <i>normal</i> (les liens seront cliquables)';
$hesklang['kb_save']='Sauvegarder l\'article';
$hesklang['kb_e_subj']='Saisir le sujet de l\'article!';
$hesklang['kb_e_cont']='Ecrire un contenu pour cet article!';
$hesklang['kb_art_added']='Article ajouté';
$hesklang['your_kb_added']='Un nouvel article de la base de connaissance a bien été ajouté';
$hesklang['kb_art_deleted']='Article effacé';
$hesklang['your_kb_deleted']='l\'article de la base de connaissance sélectionné a bien été supprimé';
$hesklang['kb_art_mod']='Article modifié';
$hesklang['your_kb_mod']='Les modifications de l\'article sélectionné ont bien été sauvegardées';
$hesklang['kb_cat_new']='Nouvelle (sous)catégorie de la base de connaissance';
$hesklang['kb_cat_parent']='Catégorie parente';
$hesklang['kb_cat_sub']='Sous-catégories';
$hesklang['kb_cat_title']='Titre de catégorie';
$hesklang['kb_cat_published']='La catégorie est visible par tout le monde dans la base de connaissance.';
$hesklang['kb_cat_private']='La catégorie ne peut être lue que par l\'équipe support.';
$hesklang['kb_cat_add']='Ajouter une catégorie';
$hesklang['kb_cat_e_title']='Saisir un titre de catégorie!';
$hesklang['kb_cat_added']='Catégorie ajoutée';
$hesklang['kb_cat_added2']='Une nouvelle catégorie a bien été ajoutée dans la base de connaissance';
$hesklang['kb_cat_man']='Gérer les catégories de la base de connaissance';
$hesklang['kb_cat_edit']='Editer les détails de la catégorie';
$hesklang['kb_cat_inv']='Catégorie non valide';
$hesklang['kb_cat_art']='Articles dans cette catégorie';
$hesklang['kb_p_art']='+ Article';
$hesklang['kb_p_art2']='Ajouter un nouvel article dans la catégorie sélectionnée.';
$hesklang['kb_add_art']='Ajouter un article';
$hesklang['kb_p_cat']='+ Catégorie';
$hesklang['kb_p_cat2']='créer une nouvelle sous-catégorie dans la catégorie sélectionnée.';
$hesklang['kb_add_cat']='Ajouter une catégorie';
$hesklang['kb_p_man']='Gérer';
$hesklang['kb_p_man2']='Gérer la catégorie sélectionnée (éditer, supprimer, gestion d\'articles).';
$hesklang['kb_main']='La catégorie principale de la base de connaissance ne peut être déplacée ou supprimée.';
$hesklang['kb_no_art']='Il n\'y a aucun article dans cette catégorie.';
$hesklang['author']='Auteur';
$hesklang['views']='Affichage';
$hesklang['delete']='Supprimer';
$hesklang['rating']='Evaluer';
$hesklang['votes']='Voter';
$hesklang['kb_rated']='Article évalué %s/5.0';
$hesklang['kb_not_rated']='Article pas encore évalué';
$hesklang['del_art']='Etes-vous sur de vouloir supprimer l&rsquo;article sélectionné ?';
$hesklang['kb_art_id']='ID invalide ou manquant!';
$hesklang['kb_art_edit']='Editer l\'article';
$hesklang['revhist']='Historique des révisions';
$hesklang['kb_order']='Tri';
$hesklang['kb_delcat']='Etes-vous sûr de vouloir supprimer cette catégorie ?';
$hesklang['kb_cat_mod']='Catégorie modifiée';
$hesklang['your_cat_mod']='Les modifications sur la catégorie sélectionnée ont bien été sauvegardées';
$hesklang['kb_cat_del']='La catégorie de la base de connaissance a été supprimée';
$hesklang['kb_cat_dlt']='La catégorie sélectionnée de la base de connaissance a été supprimée.';
$hesklang['allowed_cat']='Catégories';
$hesklang['allow_feat']='Fonctions';
$hesklang['can_view_tickets']='Afficher les tickets';
$hesklang['can_reply_tickets']='Répondre aux tickets';
$hesklang['can_assign_tickets']='Assigner des tickets';
$hesklang['can_del_tickets']='Supprimer des tickets';
$hesklang['can_edit_tickets']='Editer les réponses aux demandes';
$hesklang['can_change_cat']='Changer la demande de catégorie';
$hesklang['can_man_kb']='Gérer la base de connaissance';
$hesklang['can_man_users']='Gérer les utilisateurs';
$hesklang['can_man_cat']='Gérer les catégories';
$hesklang['can_man_canned']='Gérer les réservoirs de réponses';
$hesklang['can_man_settings']='Gérer les paramètres du système de support';
$hesklang['can_del_notes']='Supprimer les notes d\'une demande';
$hesklang['dan']='les utilisateurs peuvent supprimer leur propre note sur une demande, sélectionner cette option que si vous souhaitez autoriser les utilisateurs a être en mesure de supprimer des notes d\'autres utilisateurs';
$hesklang['in_all_cat']='Autorisé uniquement dans les catégories';
$hesklang['admin_can']='(accès à toutes les fonctions et catégories)';
$hesklang['staff_can']='(vous pouvez limiter les fonctions et les catégories)';
$hesklang['asign_one_feat']='Assigner au moins une fonction à cet utilisateur!';
$hesklang['na_view_tickets']='Vous n\'êtes pas autorisé à afficher des tickets';
$hesklang['support_notice']='Désolé, cette partie ne sera masquée qu´à l\'achat d\'une licence!';
$hesklang['rart']='Est-ce que cet article vous a été utile ?';
$hesklang['r']='Est-ce que cette réponse vous a été utile ?';
$hesklang['tyr']='Merci pour votre évaluation';
$hesklang['cw']='Fermer la fenêtre';
$hesklang['cw2']='Fermer la fenêtre et soumettre la demande';
$hesklang['rh']='l\'évaluation a été <i>utile</i>';
$hesklang['rnh']='l\'évaluation <i>n\'a pas été utile</i>';
$hesklang['ar']='En cours d\'évaluation';
$hesklang['rated']='Utilisateur évaluation %s/5.0 (%s votes)';
$hesklang['not_rated']='Utilisateur non évalué pour le moment';
$hesklang['rdis']='l\'évaluation a été désactivée';
$hesklang['kbdis']='La base de connaissance est désactivée';
$hesklang['kbpart']='Désolé, vous n\'avez pas les autorisations d\'accès pour cet article';
$hesklang['popart']='Les articles de la base de connaissance les plus vus:';
$hesklang['latart']='Derniers articles de la base de connaissance:';
$hesklang['m']='Plus de sujets';
$hesklang['ac']='Articles dans cette catégorie:';
$hesklang['noa']='Aucun article';
$hesklang['noac']='Aucun article encore dans cette catégorie';
$hesklang['dta']='Date';
$hesklang['ad']='Détails de l\'Article';
$hesklang['aid']='Article ID';
$hesklang['as']='Solution';
$hesklang['search']='Recherche';
$hesklang['sr']='Résultats de la recherche';
$hesklang['nosr']='Aucun article correspondant trouvé. Essayez de parcourir la base de connaissance ou de soumettre une nouvelle demande.';
$hesklang['rv']='Ré-initialiser le compteur du nombre d\'affichages';
$hesklang['rr']='Ré-initialiser les votes (évaluation)';
$hesklang['opt']='Options';
$hesklang['delcat']='Supprimer la catégorie';
$hesklang['move1']='Déplacer les articles vers la catégorie générale';
$hesklang['move2']='Supprimer les articles dans cette catégorie';
$hesklang['sc']='Articles suggérés dans la base de connaissance ';
$hesklang['not']='Tickets'; // Number of all tickets in category
$hesklang['graph']='Graph';
$hesklang['lu']='Liste des utilisateurs';
$hesklang['aclose']='Fermeture automatique des tickets';
$hesklang['aclose2']='jours après la dernière réponse de l\'équipe support';
$hesklang['s_ucrt']='Ré-ouvrir des tickets';
$hesklang['urate']='Avis de réponse';
$hesklang['hesk_url']='URL du Système de support';
$hesklang['hesk_title']='Titre du Support';
$hesklang['server_time']='Décalage heure serveur';
$hesklang['t_h']='heures';
$hesklang['cid']='Case Tracking ID';
$hesklang['t_m']='minutes';
$hesklang['day']='Heure d\'été';
$hesklang['tfor']='Format de l\'heure';
$hesklang['prefix']='Préfixe de Table';
$hesklang['s_kbs']='Activer la recherche dans la base de connaissance';
$hesklang['s_kbr']='Activer l\'évaluation dans la base de connaissance';
$hesklang['s_maxsr']='Résultat maximal de recherche';
$hesklang['s_suggest']='Suggérer des articles dans la base de connaissance';
$hesklang['s_spop']='Voir les articles les plus populaires';
$hesklang['s_slat']='Voir les derniers articles';
$hesklang['s_onin']='sur la page <a href="../" target="_blank">Index du support</a>';
$hesklang['s_onkb']='sur la page <a href="../knowledgebase.php" target="_blank">Base de connaissance index</a>';
$hesklang['s_scol']='Lignes par catégorie';
$hesklang['s_ptxt']='Longueur de visualisation d\'article';
$hesklang['s_psubart']='Articles de sous-catégorie';
$hesklang['enable']='Activer';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Requis';
$hesklang['custom_place']='Localisation';
$hesklang['custom_use']='Champs personnalisés';
$hesklang['stf']='Champ texte';
$hesklang['stb']='Largeur de la zone de texte';
$hesklang['srb']='Bouton radio';
$hesklang['ssb']='Liste';
$hesklang['db']='Database';
$hesklang['hd']='Paramètres Help desk';
$hesklang['gs']='Paramètres principaux';
$hesklang['cwin']='Fermer la fenêtre';
$hesklang['defw']='Valeur par défaut';
$hesklang['ok']='OK';
$hesklang['ns']='Ces options sont disponibles pour ce champ personnalisé. Pour enregistrer les modifications cliquer sur "OK" et le bouton "Enregistrer les modifications" sur la page des paramètres de administrateur!';
$hesklang['rows']='Lignes (hauteur)';
$hesklang['cols']='Colonnes (largeur)';
$hesklang['opt2']='Options pour ce bouton radio, entrer une option par ligne (chaque ligne va créer un nouveau bouton radio avec une valeur à choisir). Vous devez entrer au moins deux options!';
$hesklang['opt3']='Options pour cette case à cocher, entrer une option par ligne (chaque ligne offrira un choix d\'options à vos clients). Vous devez entrer au moins deux options!';
$hesklang['atl2']='Entrer au moins deux options (une par ligne)!';
$hesklang['notes']='Notes';
$hesklang['addnote']='+ Ajouter une note';
$hesklang['noteby']='Note par';
$hesklang['delnote']='Supprimer une note';
$hesklang['noteerr']='Note déja supprimée ou mauvais paramètre';
$hesklang['s']='Soumettre';
$hesklang['nhid']='Les notes sont pas visibles et servent uniquement à l\'équipe support!';
$hesklang['delt']='Supprimer ce post';
$hesklang['edtt']='Editer ce post';
$hesklang['edt1']='Post modifié';
$hesklang['edt2']='Les modifications du post sélectionné ont été sauvegardées';
$hesklang['dele']='Supprimer cette demande';
$hesklang['repd']='Post supprimé';
$hesklang['repl']='Le post sélectionné a été supprimé';
$hesklang['tickets_found']='Résultats de recherche';
$hesklang['al']='lien vers le panneau d\'administration';
$hesklang['ap']='&Eacute;quipe support';
$hesklang['dap']='Afficher un lien vers le panneau d\'administration depuis <a href="../" target="_blank">help desk index</a>';
$hesklang['q_miss']='Répondre à la question Anti-Spam';
$hesklang['use_q']='Utiliser la question anti-SPAM';
$hesklang['q_q']='-&gt; Question (le code HTML est <span class="success">autorisé</span>)';
$hesklang['q_a']='-&gt; Réponse';
$hesklang['err_qask'] = 'Saisir une question anti-SPAM';
$hesklang['err_qans'] = 'Saisir une réponse à la question anti-SPAM';
$hesklang['genq'] = 'Générer une question au hasard';


// Added or modified in version 2.1
$hesklang['amo']='Ajouter plus';
$hesklang['delatt']='Supprimer la pièce jointe sélectionnée ?';
$hesklang['kb_att_rem']='La pièce jointe sélectionnée est supprimée';
$hesklang['inv_att_id']='l\'attachment ID est invalide!';
$hesklang['scb']='Case à cocher';
$hesklang['opt4']='Merci de noter une réponse par ligne pour cette option. Un utilisateur pourra choisir une ou plusieurs réponses parmi cette liste. Vous devez entrer au moins 2 options';
$hesklang['autologin']='Connectez moi automatiquement à chaque visite';
$hesklang['just_user']='Se souvenir uniquement de mon nom d\'utilisateur';
$hesklang['nothx']='Non, merci';
$hesklang['pinfo']='Informations sur le profil';
$hesklang['sig']='Signature';
$hesklang['pref']='Préférences';
$hesklang['aftrep']='Après une réponse à une demande';
$hesklang['showtic']='Afficher la demande à laquelle je viens de répondre';
$hesklang['gomain']="Retour à la page d'administration";
$hesklang['shownext']="Ouvrir la prochaine demande en attente de réponse (si aucune, retour à la page d'administration)";
$hesklang['rssn']='Afficher la prochaine demande en attente de réponse';
$hesklang['mrep']='Remplacer le message existant';
$hesklang['madd']='Ajouter la réponse à la suite';
$hesklang['priv']='Les catégories et les articles privés sont consultables uniquement par l\'équipe support. Elles sont marquées par un astérisque (*)';
$hesklang['inve']='E-mail du fichier invalide';
$hesklang['emfm']='E-mail du fichier absent';
$hesklang['hesk_lang']='Langue par défaut';
$hesklang['s_mlang']='Multilangue';
$hesklang['s_mlange']='Si activé, vos utilisateurs pourront choisir la langue de leur choix. Activer seulement si vous prévoyez de fournir un support dans plusieurs langues!';
$hesklang['s_inl']='Test des dossiers des langues';
$hesklang['ta']='Essayer à nouveau';
$hesklang['alo']='Autoriser la connexion automatique';
$hesklang['chol']='Langue préférée';
$hesklang['mmdl']='Valider comme Langue préférée';
$hesklang['warn']='ATTENTION';
$hesklang['dmod']='Le Debug mode est activé. Soyez sûr de désactiver le mode debug (débogage) dans les paramètres du script une fois que celui-ci est installé et fonctionne correctement.';
$hesklang['kb_spar']="La catégorie ne peut pas être sa propre racine!";
$hesklang['mysql_root']="Votre mot de passe MySQL est vide, êtes vous sûr de vouloir vous connecter avec l\'utilisateur root ? Ceci représente un grave risque de sécurité !";
$hesklang['chg']='Modifier';
$hesklang['chpri']='Priorité modifiée';
$hesklang['chpri2']='La priorité de la demande a été modifiée en %s';
$hesklang['selcan']='Choisir la réponse en boîte que vous voudriez éditer';
$hesklang['q_wrng']='Ecrire la réponse anti-SPAM';
$hesklang['cndupl']='Une catégorie portant ce nom existe déjà. Choisir un nom unique pour chaque catégorie.';
$hesklang['wsel']='Sélectionner le champ avec lequel vous souhaitez rechercher';


// Added or modified in version 2.2
$hesklang['eto']='Demande invalide';
$hesklang['id']='ID';
$hesklang['geco']='Générer Lien Direct';
$hesklang['genl']='Lien Direct pour la Catégorie';
$hesklang['genl2']='Utiliser ce lien pour pré-sélectionner la catégorie dans le formulaire &quot;Envoyer une demande&quot;.';
$hesklang['exa']='Exemples';
$hesklang['small']='Petite Boîte';
$hesklang['large']='Grande Boîte';
$hesklang['cpri']='Priorité à la clientèle';
$hesklang['owner']='Propriétaire';
$hesklang['unas']='Sans attribution';
$hesklang['assi']='Assigner';
$hesklang['asst']='Assigner à';
$hesklang['asst2']='Assigner cette demande à';
$hesklang['asss']='M\'assigner la demande';
$hesklang['asss2']='Assigner cette demande à moi-même';
$hesklang['can_assign_self']='Assigner des tickets pour la propre personne';
$hesklang['can_assign_others']='Assigner des demandes à d\'autres personnes';
$hesklang['can_view_ass_others']='Possibilité de visualiser les tickets assignés à d\'autres';
$hesklang['unoa']='l\'utilisateur sélectionné n\'a pas accès à cette catégorie';
$hesklang['tasi']='Propriétaire assigné';
$hesklang['tasy']='Cette demande vous a été assignée';
$hesklang['taso']='Cette demande a été assignée à l\'utilisateur sélectionné';
$hesklang['tasy2']='La demande vous est assignée';
$hesklang['taso2']='Assigné à d\'autres membres de l\'équipe support';
$hesklang['nose']='Aucun propriétaire sélectionné';
$hesklang['onasc']='Ce propriétaire n\'a pas accès à la catégorie sélectionnée.';
$hesklang['tunasi']='Demande sans attribution';
$hesklang['tunasi2']='La demande est sans propriétaire et prête à être assignée à nouveau';
$hesklang['note']='Note';
$hesklang['success']='Succès';
$hesklang['nyt']='Cette demande est assignée à';
$hesklang['noch']='Aucune modification n\'a été faite';
$hesklang['orch']='Ordre d\'affichage a été modifié';
$hesklang['rfm']='Informations obligatoires manquantes:';
$hesklang['repl0']='Autorisations insuffisantes pour effectuer cette tâche';
$hesklang['repl1']='Ce poste n\'existe pas';
$hesklang['reports']='Rapports';
$hesklang['reports_intro']="La section des rapports vous permet d\'exécuter plusieurs rapports et consulter les statistiques de tickets dans une plage de date choisie.";
$hesklang['refi']='Réinitialiser les données';
$hesklang['dich']='Abandonner les modifications';
$hesklang['dire']='Afficher rapport';
$hesklang['m1']='janvier';
$hesklang['m2']='février';
$hesklang['m3']='mars';
$hesklang['m4']='avril';
$hesklang['m5']='mai';
$hesklang['m6']='juin';
$hesklang['m7']='juillet';
$hesklang['m8']='août';
$hesklang['m9']='septembre';
$hesklang['m10']='octobre';
$hesklang['m11']='novembre';
$hesklang['m12']='décembre';
$hesklang['d1']='lundi';
$hesklang['d2']='mardi';
$hesklang['d3']='mercredi';
$hesklang['d4']='jeudi';
$hesklang['d5']='vendredi';
$hesklang['d6']='samedi';
$hesklang['d0']='dimanche';
$hesklang['mo']='Lu';
$hesklang['tu']='Ma';
$hesklang['we']='Me';
$hesklang['th']='Je';
$hesklang['fr']='Ve';
$hesklang['sa']='Sa';
$hesklang['su']='Di';
$hesklang['from']='De';
$hesklang['cinv']='Date invalide';
$hesklang['cinv2']='Format accepté est mm/dd/yyyy';
$hesklang['cinm']='Valeur de mois invalide';
$hesklang['cinm2']='Plage autorisée est';
$hesklang['cind']='Jour du mois invalide';
$hesklang['cind2']='Plage autorisée pour le mois sélectionné est';
$hesklang['month']='Mois';
$hesklang['ocal']='Ouvrir le calendrier';
$hesklang['ca01']='Année précédente';
$hesklang['ca02']='Mois précédent';
$hesklang['ca03']='Le mois prochain';
$hesklang['ca04']='Année suivante';
$hesklang['ca05']='Fermer Calendrier';
$hesklang['cdr']='Choisir une tranche de date';
$hesklang['crt']='Choisir le type de rapport';
$hesklang['r1']='Aujourd\'hui';
$hesklang['r2']='Hier';
$hesklang['r3']='Ce mois-ci';
$hesklang['r4']='Mois dernier';
$hesklang['r5']='30 derniers jours';
$hesklang['r6']='Cette semaine (Lu-Di)';
$hesklang['r7']='La semaine dernière (Lu-Di)';
$hesklang['r8']='Cette semaine commerciale (Lu-Ve)';
$hesklang['r9']='Dernière semaine commerciale (Lu-Ve)';
$hesklang['r10']='Cette année';
$hesklang['r11']='Année dernière';
$hesklang['r12']='Tout le temps';
$hesklang['datetofrom']='&quot;Dater de&quot; ne peut pas être supérieur à &quot;Date à&quot;. Les dates ont été inversées.';
$hesklang['t1']='Tickets par jour';
$hesklang['t2']='Tickets par mois';
$hesklang['t3']='Tickets par utilisateur';
$hesklang['t4']='Tickets par catégorie';
$hesklang['ticass']='Tickets Assignés';
$hesklang['ticall']='Tickets Répondus';
$hesklang['totals']='Totaux';
$hesklang['all']='Tout';
$hesklang['atik']='Nouveaux tickets';
$hesklang['kbca']='Vous avez déjà une catégorie de base de connaissance avec ce nom.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Réservoir';
$hesklang['m_from']='De:'; // Mail "from" address
$hesklang['m_to']='À:'; // Mail "to" address
$hesklang['m_sub']='Sujet:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Messages privés';
$hesklang['m_intro']='Utiliser les messages privés pour envoyer des messages rapides aux autres membres du personnel dedans HESK.';
$hesklang['e_udel']='(Utilisateur supprimé)';
$hesklang['new_mail']='Nouveau message privé';
$hesklang['m_send']='Envoyer un message';
$hesklang['m_rec']='Sélectionner le destinataire du message';
$hesklang['m_inr']='Destinataire du message invalide';
$hesklang['m_esu']='Entrer le sujet du message privé';
$hesklang['m_pms']='Votre message privé a été envoyé';
$hesklang['inbox']='Messages reçus';
$hesklang['outbox']='Messages envoyés';
$hesklang['m_new']='NOUVEAU MESSAGE';
$hesklang['pg']='Voir la page';
$hesklang['npm']='Pas de messages privés dans ce dossier.';
$hesklang['m_ena']='Vous n\'avez pas la permission de lire ce message.';
$hesklang['mau']='Marquer comme non lu';
$hesklang['mo1']='Marquer les messages sélectionnés comme lus';
$hesklang['mo2']='Marquer les messages sélectionnés comme non lus';
$hesklang['mo3']='Supprimer les messages sélectionnés';
$hesklang['delm']='Supprimer ce message';
$hesklang['e_tid']='Erreur générer une demande d\'identification unique, s\'il vous plaît essayer de soumettre le formulaire plus tard.';
$hesklang['smmr']='Les messages sélectionnés ont été marqués comme lus';
$hesklang['smmu']='Les messages sélectionnés ont été marqués comme non lus';
$hesklang['smdl']='Les messages sélectionnés ont été supprimés';
$hesklang['show']='Montrer';
$hesklang['s_my']='Assigné à moi-même';
$hesklang['s_ot']='Assigné à d\'autres';
$hesklang['s_un']='Demandes non assignées';
$hesklang['s_for']='Rechercher';
$hesklang['s_in']='Rechercher en';
$hesklang['s_incl']='Rechercher dans';
$hesklang['find_ticket_by']='Trouver une demande';
$hesklang['e_nose']='Aucun statut d\'attribution choisi, en montrant tous les tickets.';
$hesklang['fsq']='Entrer votre requête de recherche';
$hesklang['topen']='Ouvert'; // Not-resolved tickets
$hesklang['nms']='Aucun message sélectionné, rien à changer';
$hesklang['tlo']='Verrouiller demande';
$hesklang['tul']='Déverrouiller demande';
$hesklang['loc']='Bloqué';
$hesklang['isloc']='Les clients ne peuvent pas répondre ou rouvrir les tickets verrouillés. Lorsqu´elle est verrouillée, la demande est marquée comme résolue.';
$hesklang['tlock']='Demande a été verrouillée';
$hesklang['tunlock']='Demande a été déverrouillée';
$hesklang['tislock']='Cette demande a été verrouillée. Le client ne pourra pas poster une réponse.';
$hesklang['tislock2']='Cette demande a été verrouillée, vous ne pouvez pas poster une réponse.';
$hesklang['nsfo']='Pas d\'articles pertinents trouvés.';
$hesklang['elocked']='Cette demande a été verrouillée ou supprimée.';
$hesklang['nti']='+ Nouvelle demande';
$hesklang['nti2']='Insérer une nouvelle demande';
$hesklang['nti3']='Utiliser ce formulaire pour créer une nouvelle demande au nom du demandeur. Entrer l\'information du <i>client</i> dans le formulaire (nom, e-mail, ...) et NON votre nom ! La demande sera créée comme si elle avait été soumise par le demandeur lui-même.';
$hesklang['addop']='Options';
$hesklang['seno']='Envoyer un message e-mail pour le client';
$hesklang['otas']='Voir la demande après avoir envoyé le message';
$hesklang['notn']='Notifications';
$hesklang['nomw']='Le service de support enverra une notification par e-mail lorsque:';
$hesklang['nwts']='Une nouvelle demande est soumise par le propriétaire:';
$hesklang['ncrt']='Le client répond à une demande avec le propriétaire';
$hesklang['ntam']='une demande est assignée à moi';
$hesklang['npms']='Un message privé est envoyé à moi';
$hesklang['support_remove']='Beaucoup d\'efforts, de temps et d\'argent sont allés dans le développement de Hesk. Vous pouvez acheter une licence qui va également supprimer les crédits <i> Powered by Help Desk Software HESK &trade; </i> ';
$hesklang['ycvtao']='Vous n\'êtes pas autorisé à voir les billets attribués à d\'autres';
$hesklang['password_not_valid']='Mot de passe doit être d\'au moins 5 caractères';
$hesklang['lkbs']='Chargement des bases de connaissances...';
$hesklang['auto']='(automatiquement)';

// Added or modified in version 2.3
$hesklang['unknown']='Inconnu';
$hesklang['pcer']='Merci de corriger les erreurs suivantes:';
$hesklang['seqid']='ID du ticket';
$hesklang['close_action']='Marquer comme résolu'; // Close ACTION
$hesklang['archived']='Marqué';
$hesklang['archived2']='Demande marquée';
$hesklang['add_archive']='Marquer cette demande';
$hesklang['add_archive_quick']='Marquer les demandes sélectionnées';
$hesklang['remove_archive']='Démarquer cette demande';
$hesklang['remove_archive_quick']='Démarquer les demandes sélectionnées';
$hesklang['added_archive']='Demande Marquée';
$hesklang['removed_archive']='demande Démarquée';
$hesklang['added2archive']='la demande a été marquée';
$hesklang['removedfromarchive']='la demande a été démarquée';
$hesklang['num_tickets_tag']='<b>%d</b> des demandes ont été marquées';
$hesklang['num_tickets_untag']='<b>%d</b> des demandes ont été démarquées';
$hesklang['can_add_archive']='Peut marquer une demande';
$hesklang['disp_only_archived']='Uniquement les demandes marquées';
$hesklang['search_only_archived']='Uniquement les demandes marquées';
$hesklang['critical']=' * critique * ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']=' Année<br />';
$hesklang['abbr']['month']=' Mois<br />';
$hesklang['abbr']['week']=' Sem<br />';
$hesklang['abbr']['day']=' jour<br />';
$hesklang['abbr']['hour']=' heure<br />';
$hesklang['abbr']['minute']=' min<br />';
$hesklang['abbr']['second']=' sec';
/* END abberviations*/
$hesklang['cnsm']='Impossible d\'envoyer le message à:';
$hesklang['yhbb']='Vous êtes exclu du système pour %s minutes, trop d\'erreurs de connexion.';
$hesklang['pwdst']='Longueur du mot de passe';
$hesklang['tid_mail']='Entrer <b>l\'adresse e-mail</b> avec laquelle la demande a été soumise. Le numéro de demande sera envoyé dans les plus brefs délais.<br />';
$hesklang['rem_email']='Se rappeler de mon adresse e-mail';
$hesklang['eytid']='Entrer votre numéro de demande.';
$hesklang['enmdb']='l\'adresse e-mail entré, ne correpond pas à cette référence de demande.';
$hesklang['confemail']='Confirmer l\'e-mail';
$hesklang['confemail2']='Merci de confirmer votre adresse e-mail';
$hesklang['confemaile']='Les deux adresses ne sont pas identiques';
$hesklang['taso3']='Assigné à:';
$hesklang['sec_enter']='Entrer le nombre que vous voyez ci-dessous.';
$hesklang['reload']='Recharger l\'image';
$hesklang['verify_q']='Prévention du SPAM:'; // For anti-spam question
$hesklang['verify_i']='Prévention du SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Connexion du personnel';
$hesklang['vrfy']='Test réussi';
$hesklang['last_update']='Mis à jour';
$hesklang['cot']='Ne pas forcer les tickets critiques au-dessus';
$hesklang['def']='Faire de cette vue ma vue par defaut';
$hesklang['gbou']='Ces tickets sont <b>Non-assignés</b>:';
$hesklang['gbom']='Tickets assignés à <b>moi</b>:';
$hesklang['gboo']='Tickets assignés à <b>%s</b>:';
$hesklang['select']=' - - Sélectionner - - ';
$hesklang['chngstatus']='Changer le statut en:';
$hesklang['perat']='%s de tous les tickets'; // will change to "23% of all tickets"
$hesklang['viewart']='Voir cet article';
$hesklang['chdp']='Merci de changer votre mot de passe sur votre <a href="profile.php">Profil</a>!';
$hesklang['chdp2']='Changer votre mot de passe, vous utilisez celui par défaut!';
$hesklang['security']='Securité';
$hesklang['kb_i_art']='Nouvel Article';
$hesklang['kb_i_art2']='Insérer un Article';
$hesklang['kb_i_cat']='Nouvelle catégorie';
$hesklang['kb_i_cat2']='Insérer une catégorie';
$hesklang['gopr']='Voir la base de connaissance';
$hesklang['kbstruct']='Structure de la base de connaissance';
$hesklang['cancel']='Annuler';
$hesklang['sh']='Cacher le Message';
$hesklang['goodkb']='Comment écrire un bon article pour la base de connaissance?';
$hesklang['catset']='Paramètres de Catégorie';
$hesklang['inpr']='Sélectionner la nouvelle Catégorie';
$hesklang['incat']='Sélectionner la nouvelle Catégorie';
$hesklang['instat']='Sélectionner le nouveau statut';
$hesklang['tsst']='Le statut de la demande a été changé en %s';
$hesklang['aass']='Assignement-Automatique';
$hesklang['aaon']='l\'Assignement-Automatique des tickets a été activé (cliquer pour désactiver)';
$hesklang['aaoff']='l\'Assignement-Automatique des tickets a été désactivé (cliquer pour activer)';
$hesklang['uaaon']='l\'Assignement-Automatique a été activé pour l\'utilisateur sélectionné';
$hesklang['uaaoff']='l\'Assignement-Automatique a été désactivé pour l\'utilisateur sélectionné';
$hesklang['taasy']='Cette demande vous a été automatiquement assignée';
$hesklang['can_view_unassigned']='Peut voir les tickets non assignés';
$hesklang['ycovtay']='Vous pouvez seulement voir les tickets qui vous ont été assignés';
$hesklang['in_progress']='En cours';
$hesklang['on_hold']='En attente';
$hesklang['import_kb']='Importer cette demande à la base de connaissance';
$hesklang['import']='Vous importez une <i>demande privée</i> vers une <i>demande publique</i>.<br /><br />Soyez sûr de supprimer toute information privée ou sensible du sujet et du message!';
$hesklang['tab_1']='Général';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Base de connaissance';
$hesklang['tab_4']='champs personnalisés';
$hesklang['tab_5']='Divers';
$hesklang['disable']='Désactiver';
$hesklang['dat']='Date &amp; Heure';
$hesklang['lgs']='Language';
$hesklang['onc']='ON - Clients';
$hesklang['ons']='ON - Tous';
$hesklang['viewvtic']='Voir les demandes';
$hesklang['reqetv']='Exiger l\'e-mail pour voir une demande';
$hesklang['banlim']='Limite de tentative de connexion';
$hesklang['banmin']='Temps de bannissement (minutes)';
$hesklang['subnot']='Soumettre une notification';
$hesklang['subnot2']='Montrer la notification aux clients qui soumettent des demandes';
$hesklang['eseqid']='ID Séquentielle';
$hesklang['sconfe']='Confirmer l\'e-mail';
$hesklang['saass']='Auto-assigner les demandes';
$hesklang['swyse']='Editeur WYSIWYG';
$hesklang['hrts']='Noter HESK';
$hesklang['hrts2']='Montrer noter Ce Script dans la partie admin';
$hesklang['emlpipe']='e-mail piping';
$hesklang['emlsend']='Envoi d\'e-mail';
$hesklang['emlsend2']='Envoyer les e-mails en utilisant';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Autre';
$hesklang['features']='Caractéristiques';
$hesklang['can_view_online']='Peut voir les membres de l\'équipe qui sont en ligne';
$hesklang['online']='En Ligne';
$hesklang['offline']='Hors Ligne';
$hesklang['onlinep']='Utilisateurs En Ligne'; // For display
$hesklang['sonline']='Utilisateurs En Ligne'; // For settings page
$hesklang['sonline2']='Montrer les Utilisateurs En Ligne. Limite (minutes):'; // For settings page
$hesklang['gb']='Grouper par';
$hesklang['dg']='Ne pas Grouper';
$hesklang['err_dpi']='La base de données %s ne contient pas toutes les tables HESK avec le préfixe %s, aucun changement sauvegardé.';
$hesklang['err_dpi2']='Tables non trouvées:';
$hesklang['sme']='SMTP erreur';
$hesklang['scl']='log de connexion SMTP';
$hesklang['dnl']='Télécharger';
$hesklang['dela']='Supprimer la Pièce jointe';
$hesklang['pda']='Voulez vous vraiment supprimer la pièce jointe?';
$hesklang['mopt']='Plus d\'options';
$hesklang['lopt']='moins d\'options';
$hesklang['meml']='Multiple e-mails';
$hesklang['meml2']='Autoriser les clients à entrer de multiples contacts e-mails.';


// Added or modified in version 2.4
$hesklang['catd']='(catégorie supprimée)';
$hesklang['noopen']='Aucun ticket ouvert n\a été trouvé avec cette adresse e-mail.';
$hesklang['maxopen']='Vous avez atteint le nombre maximum de tickets ouverts (%d of %d). Veuillez patienter jusqu\'à ce que vos tickets existants soient résolus avant d\'ouvrir de nouveaux tickets.';
$hesklang['ntnote']='Quelqu\'un a ajouté une note à l\'un des tickets qui m\'est assigné';
$hesklang['cat_public']='Cette catégorie est PUBLIQUE (cliquez pour la rendre privée)';
$hesklang['cat_private']='Cette catégorie est PRIV&Eacute;E (cliquez pour la rendre publique)';
$hesklang['cat_aa']='Assigner automatiquement les tickets dans cette catégorie.';
$hesklang['cat_type']='Rendre cette catégorie privée (seul le support peut la sélectionner).';
$hesklang['caaon']='L\'assignation automatique a été autorisée pour la catégorie sélectionnée';
$hesklang['caaoff']='L\'assignation automatique a été désactivée pour la catégorie sélectionnée';
$hesklang['cpub']='Type de la catégorie changé en PUBLIC';
$hesklang['cpriv']='Type de la catégorie changé en PRIV&Eacute;';
$hesklang['cpric']='Les clients ne peuvent pas sélectionner de catégories privées, seul le support peut !';
$hesklang['user_aa']='Assigner automatiquement les tickets à cet utilisateur.';
$hesklang['attach_size']='Taille maximale des fichiers';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Ouverture seule';
$hesklang['ool']='Lister seulement les tickets ouverts dans les e-mails &quot;ID de suivi perdu&quot;';
$hesklang['mop']='Maximum de tickets ouverts';
$hesklang['rord']='Ordre des réponses';
$hesklang['newbot']='Nouvelle réponse en bas';
$hesklang['newtop']='Nouvelle réponse en haut';
$hesklang['ford']='Formulaire de réponse';
$hesklang['formbot']='Afficher le formulaire en bas';
$hesklang['formtop']='Afficher le formulaire en haut';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='Heure courante du serveur :';
$hesklang['listp']='Lister les articles privés';
$hesklang['listd']='Lister les articles brouillons';
$hesklang['artp']='Articles privés';
$hesklang['artd']='Articles brouillon';
$hesklang['kb_no_part']='Pas d\'articles en privé dans la base de connaissance.';
$hesklang['kb_no_dart']='Pas d\'articles en brouillon dans la base de connaissance.';
$hesklang['attpri']='Vous n\'avez pas accès à cette pièce jointe.';
$hesklang['can_merge_tickets']='Fusionner des tickets';
$hesklang['mer_selected']='Fusionner les tickets sélectionnés';
$hesklang['merged']='Les tickets sélectionnés ont été fusionnés en un seul.';
$hesklang['merge_err']='Un problème s\'est produit lors de la fusion des tickets:';
$hesklang['merr1']='sélectionnez au moins deux tickets.';
$hesklang['merr2']='ticket recherché non trouvé.';
$hesklang['merr3']='ticket dans une catégorie à laquelle vous n\'avez pas accès.';
$hesklang['tme']='Le ticket %s a été fusionné avec ce ticket (%s).';
$hesklang['tme1']='Le ticket %s a été fusionné avec le ticket %s';
$hesklang['tme2']='Pour accéder au ticket %s, entrez l\'adresse e-mail associée.';
$hesklang['eyou']='Utilisez la page de profil pour éditer vos paramétrages.';
$hesklang['npea']='Vous n\'avez pas la permission d\'éditer cet utilisateur.';
$hesklang['duplicate_user']='L\'utilisateur avec ce nom existe déjà, veuillez choisir un nom différent.';
$hesklang['kw']='Mots clés';
$hesklang['kw1']='(optionnel - séparer par un espace, une virgule ou une nouvelle ligne)';
$hesklang['type_not_allowed']='Les fichiers se terminant par <b>%s</b> ne sont pas acceptés (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Le client n\'a pas encore lu cette réponse.';
$hesklang['sticky']='&quot;&Eacute;pingler&quot; cet article';
$hesklang['stickyon']='Changer l\'article en &quot;&Eacute;pinglé&quot;';
$hesklang['stickyoff']='Change l\'article en &quot;Normal&quot;';
$hesklang['ason']='Article marqué comme &quot;&Eacute;pinglé&quot;';
$hesklang['asoff']='Article marqué comme &quot;Normal&quot;';
$hesklang['ts']='Temps de traitement';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Reset';
$hesklang['save']='Enregistrer';
$hesklang['hh']='Heures';
$hesklang['mm']='Minutes';
$hesklang['ss']='Secondes';
$hesklang['thist']='Historique du ticket';
$hesklang['twu']='Le temps de traitement du ticket a été mis à jour.';
$hesklang['autoss']='Démarrer automatiquement le chronomètre quand j\'ouvre un ticket';
$hesklang['ful']='Limites de téléchargement de fichiers';
$hesklang['ufl']='Vous pouvez envoyer des fichiers se terminant par :';
$hesklang['nat']='Nombre maximal de pièces jointes :';
$hesklang['mfs']='Taille maximale par pièce jointe :';
$hesklang['lps']='Vos préférences de langage ont été sauvegardées';
$hesklang['sav']='Afficher les articles par vues';
$hesklang['sad']='Afficher les articles par date';
$hesklang['epd']='[HESK] e-mail PIPING EST DESACTIVE DANS LES PARAMETRAGES';
$hesklang['pfd']='[HESK] POP3 FETCHING EST DESACTIVE DANS LES PARAMETRAGES';
$hesklang['pem']='[Piped e-mail]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Customer]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='e-mail';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protocol';
$hesklang['pop3u']='POP3 Username';
$hesklang['pop3w']='POP3 Password';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 connection log';
$hesklang['mysqltest']='Test MySQL connection';
$hesklang['smtptest']='Test SMTP connection';
$hesklang['pop3test']='Test POP3 connection';
$hesklang['contest']='Test de la connexion, cela peut prendre du temps...';
$hesklang['conok']='Connexion avec succès !';
$hesklang['conokn']='Cependant, si votre serveur nécessite un nom d\'utilisateur et un mot de passe, un e-mail ne sera pas envoyé !';
$hesklang['saving']='Enregistrement des paramètres, veuillez patienter...';
$hesklang['sns']='Les paramètres ont été enregistrés, mais quelques fonctions ont été désactivées car des tests ont échoué.';
$hesklang['loops']='e-mail Loops';
$hesklang['looph']='Max Hits';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Vous voulez dire %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Oui, corrigez le';
$hesklang['nole']='Non, laisser tel quel';
$hesklang['sconfe2']='Afficher un champ &quot;e-mail de confirmation&quot; sur le formulaire de soumission de ticket';
$hesklang['oln']='Ancien nom:';
$hesklang['nen']='Nouveau nom:';
$hesklang['use_form_below']='<i>Utilisez ce formulaire pour envoyer un ticket au support. Les champs requis sont marqués avec</i>';
$hesklang['esf']='N\'a pas pu envoyer de notifications par e-mail.';
$hesklang['qrr']='(réponse avec quotes supprimée)';
$hesklang['remqr']='Nettoyer les réponses quotées';
$hesklang['remqr2']='Supprimer les réponses quotées des e-mails des clients';
$hesklang['suge']='Détecter les erreurs de frappes dans les e-mails';
$hesklang['epro']='fournisseurs e-mail';
$hesklang['email_noreply']=' &quot;From:&quot; e-mail';
$hesklang['email_name']='&quot;From:&quot; name';
$hesklang['vscl']='Server configuration limits';
$hesklang['fnuscphp']='L\'upload de fichier a échoué, essayez avec un fichier plus petit ou sans pièce jointe.';
$hesklang['redv']='réinitialiser la vue par défaut';
$hesklang['fatte1']='Vos paramétres de &quot;nombre de pièces jointes par ticket&quot; sont plus importants que ce que permet votre serveur !';
$hesklang['fatte2']='La taille maximale des pièces jointes est plus grande que ce que permet votre serveur !';
$hesklang['fatte3']='Votre serveur n\'autorise pas un etaille de posts suffisante, essayez de réduire le nombre de pièces jointes ou la taille de fichier autorisée !';
$hesklang['embed']='Fichiers dans le corps du mail';
$hesklang['embed2']='Sauvegarder les fichiers dans le corps du message en pièces jointes';
$hesklang['emrem']='(Image supprimée)';
$hesklang['hdemo']='(Cacher le mode DEMO)';
$hesklang['ddemo']='Désolé cette fonction est desactivée en mode DEMO!';
$hesklang['sdemo']='La sauvegarde des modifications est désactivée en mode DEMO';
$hesklang['hud']='HESK est à jour';
$hesklang['hnw']='Mise à jour disponible';
$hesklang['getup']='Mettre à jour Hesk';
$hesklang['updates']='Mise à jour';
$hesklang['updates2']='Vérifier automatiquement les mises à jours de Hesk.';


// Added or modified in version 2.5.0
$hesklang['emp']='Votre PHP n\'a pas le support MYSQL activé (mysqli extension requise)';
$hesklang['attdel']='Ce fichier a été supprimé du serveur et n\'est plus disponible en téléchargement';
$hesklang['cannot_move_tmp']='Impossible de déplacer le fichier dans le répertoire &quot;Attachments&quot;';
$hesklang['dsen']='Ne pas envoyer d\'e-mail de notification pour cette réponse au client';
$hesklang['attrem']='* Des fichiers joints ont été supprimés *';
$hesklang['attnum']='Nombre maximal atteint: %s'; // %s will show attachment name
$hesklang['attsiz']='Fichier trop grand : %s'; // %s will show attachment name
$hesklang['atttyp']='Type non autorisé: %s'; // %s will show attachment name
$hesklang['adf']='Répertoire Admin';
$hesklang['atf']='Répertoire pièces jointes';
$hesklang['err_adf']='Le répertoire admin sélectionné (%s) n\'existe pas!'; // %s will show folder name
$hesklang['err_atf']='Le répertoire attachments (%s) n\'existe pas!'; // %s will show folder name
$hesklang['err_atr']='Le répertoire attachments (%s) n\'est pas en mode lecture!'; // %s will show folder name
$hesklang['fatt']='Fichiers attachés à ce message:';
$hesklang['wrepo']='SVP, écrivez une réponse après avoir réouvert le ticket.';
$hesklang['ktool']='&raquo; Outils base de connaissance';
$hesklang['uac']='Vérifiez et mettez à jour le compteur catégorie article';
$hesklang['acv']='Compteur Articles a été vérifié';
$hesklang['xyz']='nombre d\'articles publics, privés et brouillons dans la catégorie.';
$hesklang['reports_tab']='Démarrer rapports'; // Tab title
$hesklang['crt']='Type de rapport';
$hesklang['can_run_reports']='Peut démarrer rapport (perso)';
$hesklang['can_run_reports_full']='Peut démarrer rapports (tous)';
$hesklang['can_export']='Peut exporter les tickets';
$hesklang['roo']='<i>(seuls les tickets qui vous sont assignés sont inclus dans le rapport)</i>';
$hesklang['shu']='Liens rapides';
$hesklang['export']='Exporter tickets'; // Tab title
$hesklang['export_btn']='Exporter tickets'; // Button title
$hesklang['export_intro']='Cet outil vous permet d&rsquo;exporter les tickets au format XML qui peut être ouvert dans Excel.';
$hesklang['stte']='Sélectionnez les tickets à exporter';
$hesklang['dtrg']='Intervalle Date';
$hesklang['sequentially']='Séquentiellement'; // Order tickets: Sequentially
$hesklang['ede']='Impossible de créer le répertoire d&rsquo;export, créez un répertoire nommé <b>export</b> dans le répertoire attachments et assurez-vous qu\'il est en mode writable par PHP (sur Linux CHMOD en 777 - rwxrwxrwx).';
$hesklang['eef']='Impossible de créer le fichier d&rsquo;export, pas de droits de lecture sur le répertoire d&rsquo;exportation.';
$hesklang['inite']='Initialisation export';
$hesklang['gXML']='Génération du fichier XML en cours';
$hesklang['nrow']='Nombre de lignes exportées: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Compression du fichier en archive ZIP en cours';
$hesklang['eZIP']='Erreur de création du fichier archive ZIP';
$hesklang['fZIP']='Compression du fichier archive terminée';
$hesklang['pmem']='Utilisation mémoire maximale: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; CLIQUEZ ICI POUR TELECHARGER LE FICHIER D\'EXPORTATION &laquo;';
$hesklang['n2ex']='Aucun ticket correspondantg à vos critères trouvé, rien à exporter!';
$hesklang['sp']='Prévention SPAM'; // For settings page
$hesklang['sit']='-&gt; Type Image';
$hesklang['sis']='Simple image';
$hesklang['pop3keep']='Garder une copie';
$hesklang['err_dbconn']='Impossible de se connecter à la base de données MySQL en utilisant les informations fournies !';
$hesklang['s_inle']='Test du répertoire language pour les langues valides. Seules les langues qui passent tous les tests sont installées proprement.';
$hesklang['ask']='Recherche Aide :';
$hesklang['beta']='(TEST VERSION)';
$hesklang['maxpost']='Vous avez certainement essayé de soumettre plus de données que votre serveur n\'accepte.<br /><br />SVP, Essayez de soumettre le formulaire avec moins ou pas de fichiers joints.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | déplacé vers la catégorie %s par %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | assigné à %s par %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | fermé par %s</li>';
$hesklang['thist4']='<li class="smaller">%s | ouvert par %s</li>';
$hesklang['thist5']='<li class="smaller">%s | bloqué par %s</li>';
$hesklang['thist6']='<li class="smaller">%s | débloqué par %s</li>';
$hesklang['thist7']='<li class="smaller">%s | ticket créé par %s</li>';
$hesklang['thist8']='<li class="smaller">%s | priorité changée à %s par %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | statut changé à %s par %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | assigné automatiquement à %s</li>';
$hesklang['thist11']='<li class="smaller">%s | soumis par e-mail piping</li>';
$hesklang['thist12']='<li class="smaller">%s | Fichier joint %s supprimé par %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | mixé avec le ticket %s par %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | Temps de travail modifié en %s par %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | soumis par %s</li>';
$hesklang['thist16']='<li class="smaller">%s | soumis par fetching POP3</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | soumis par %s</li>';
$hesklang['revision2']='<li class="smaller">%s | modifié par %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Test visuel';
$hesklang['audio_challenge']='Test sonore';
$hesklang['refresh_btn']='Renouveler le test';
$hesklang['instructions_visual']='Ecrire les deux mots:';
$hesklang['instructions_context']='Ecrire les deux mots dans les carrés:';
$hesklang['instructions_audio']='Ecrire ce que vous entendez:';
$hesklang['help_btn']='Aide';
$hesklang['play_again']='Rejouer le son';
$hesklang['cant_hear_this']='Télécharger le son en tant que MP3';
$hesklang['incorrect_try_again']='Incorrect. Nouvel essai.';
$hesklang['image_alt_text']='reCAPTCHA Le test visuel (afficher nouveau)';
$hesklang['recaptcha_error']='Réponse SPAM Prévention incorrect, essayez à nouuveau SVP.';


// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Marquer ce ticket comme résolu';


// Added or modified in version 2.6.0
$hesklang['ms01']='Jan';
$hesklang['ms02']='Fév';
$hesklang['ms03']='Mar';
$hesklang['ms04']='Avr';
$hesklang['ms05']='Mai';
$hesklang['ms06']='Juin';
$hesklang['ms07']='Juil';
$hesklang['ms08']='Aou';
$hesklang['ms09']='Sep';
$hesklang['ms10']='Oct';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Déc';
$hesklang['sdf']='Format de la date soumise';
$hesklang['lcf']='Format de la date de mise à jour';
$hesklang['lcf0']='Description courte';
$hesklang['lcf1']='Date et heure';
$hesklang['lcf2']='HESK style';
$hesklang['ticket_tpl']='Modèles de ticket';
$hesklang['can_man_ticket_tpl']='Peut gérer les modèles de ticket'; // Permission title
$hesklang['ticket_tpl_man']='Gérer les modèles de ticket'; // Page/link title
$hesklang['ticket_tpl_intro']='Créer ou éditer les modèles de ticket que vous pouvez utiliser pour soumettre rapidement de nouveaux tickets depuis l\'interface d\'administration.';
$hesklang['no_ticket_tpl']='Pas de modèles de ticket';
$hesklang['ticket_tpl_title']='Titre';
$hesklang['delete_tpl']='Etes-vous sûr de vouloir supprimer ce modèle ?';
$hesklang['new_ticket_tpl']='Ajouter ou éditer un modèle de ticket';
$hesklang['ticket_tpl_add']='Créer un nouveau modèle de ticket';
$hesklang['ticket_tpl_edit']='Editer le modèle du ticket sélectionné';
$hesklang['save_ticket_tpl']='Enregistrer le modèle de ticket';
$hesklang['ticket_tpl_saved']='Votre modèle de ticket a été sauvé pour un usage futur';
$hesklang['ticket_tpl_removed']='Le modèle de ticket sélectionné a été supprimé de la base de données';
$hesklang['ticket_tpl_not_found']='Modèle de ticket non trouvé';
$hesklang['sel_ticket_tpl']='Sélectionnez le modèle de ticket que vous voulez éditer';
$hesklang['ent_ticket_tpl_title']='Veuillez entrer le titre du modèle';
$hesklang['ent_ticket_tpl_msg']='Veuillez entrer le message du modèle';
$hesklang['ticket_tpl_id']='ID du modèle de ticket manquant';
$hesklang['select_ticket_tpl']='Sélectionnez un modèle de ticket';
$hesklang['list_tickets_cat']='Lister tous les tickets dans cette catégorie';
$hesklang['def_msg']='[Pas de message]';
$hesklang['emlreqmsg']='Message requis';
$hesklang['emlreqmsg2']='Ignorer les emails piped/fetched sans message';
$hesklang['relart']='Articles en rapport'; // Title of related articles box
$hesklang['s_relart']='Articles en rapport'; // On settings page
$hesklang['tab_7']='Liste des tickets';
$hesklang['fitl']='Champs dans la liste des tickets';
$hesklang['submitted']='Soumis';
$hesklang['clickemail']='Voir';
$hesklang['set_pri_to']='Définir la priorité:'; // Action below the ticket list
$hesklang['pri_set_to']='Priorité définie à :';
$hesklang['cat_pri']='La priorité de la catégorie sera utilisée quand les utilisateurs ne sont pas autorisés à sélectionner la priorité et quand un ticket est soumis dans l\'interface utilisateur.';
$hesklang['cat_pri_info']='Vos utilisateurs sont autorisés à sélectionner une priorité, la priorité de la catégorie sera donc ignorée.<br /><br />Pour utiliser la priorité de la catégorie, désactivez la fonctionnalité suivante dans les paramétrages de HESK :';
$hesklang['def_pri']='Priorité de la catégorie:';
$hesklang['ch_cat_pri']='Définir la priorité de la catégorie';
$hesklang['cat_pri_ch']='La priorité de la catégorie est définie à :';
$hesklang['err_dbversion']='Version de MySql trop ancienne:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Signature (max 1000 caractères)';
$hesklang['signature_long']='Signature trop longue ! Veuillez limiter la signature à 1000 caractères';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Editer le message de la note';
$hesklang['ednote2']='Message de la note enregistré';
$hesklang['perm_deny']='Permission refusée';
$hesklang['mis_note']='ID de la note manquante';
$hesklang['no_note']='ID de cette note non trouvé';
$hesklang['sacl']='Enregistrer et continuer plus tard';
$hesklang['reply_saved']='Votre message de réponse a été enregistré pour un usage ultérieur.';
$hesklang['submit_as']='Soumettre en tant que :';
$hesklang['sasc']='Soumettre en tant que réponse utilisateur';
$hesklang['creb']='Réponse utilisateur saisie par :';
$hesklang['show_select']='Afficher &quot;Cliquer pour sélectionner&quot; comme option par défaut';
// Settings
$hesklang['mms']='Mode maintenance';
$hesklang['mmd']='Activer le mode maintenance';
// Customer notice
$hesklang['mm1']='Maintenance en cours';
$hesklang['mm2']='Pour pouvoir mettre en oeuvre la maintenance planifiée, l\'outil de support a été désactivé temporairement.';
$hesklang['mm3']='Veuillez nous excuser pour les désagréments et réessayer plus tard.';
// Staff notice
$hesklang['mma1']='Mode maintenance actif !';
$hesklang['mma2']='Les utilisateurs ne sont pas autorisés à utiliser l\'outil de support.';
$hesklang['tools']='Outils';
$hesklang['banemail']='Emails bannis';
$hesklang['banemail_intro']='Empêcher certaines adresses e-mail de soumettre des tickets à l\'outil de support.';
$hesklang['no_banemails']='<i>Aucun e-mails bannis.</i>';
$hesklang['eperm']='E-mails bannis de façon permanente :';
$hesklang['bananemail']='Adresse e-mail à bannir';
$hesklang['savebanemail']='Bannir cet email';
$hesklang['enterbanemail']='Entrer l\'adresse email que vous souhaitez bannir.';
$hesklang['validbanemail']='Entrer une adresse e-mail valide (<i>john.doe@domain.com</i>) ou un domaine (<i>@domain.com</i>)';
$hesklang['email_banned']='L\'adresse e-mail <i>%s</i> a été bannie et HESK n\'acceptera plus de tickets avec cette adresse'; // %s will be replaced with email
$hesklang['emailbanexists']='L\'adresse e-mail <i>%s</i> est déjà bannie.'; // %s will be replaced with email
$hesklang['email_unbanned']='Adresse e-mail bannie supprimée';
$hesklang['banby']='Banni par';
$hesklang['delban']='Supprimer le bannissement';
$hesklang['delban_confirm']='Effacer ce bannissement ?';
$hesklang['baned_e']='Vous avez été banni et ne pouvez plus soumettre de nouveaux tickets au support.';
$hesklang['baned_ip']='Vous avez été banni de cet outil de support';
$hesklang['can_ban_emails']='Peut bannir des adresses e-mails';
$hesklang['can_unban_emails']='Peut supprimer des adresses e-mail bannies (enables Can ban emails)';
$hesklang['eisban']='Cette adresse e-mail est bannie.';
$hesklang['click_unban']='Cliquer ici pour supprimer le banissement.';
$hesklang['banip']='IP bannies';
$hesklang['banip_intro']='Les visiteurs provenant d\'adresses IP bannies ne pourront pas voir ou soumettre de tickets ni se connecter à l\'outil de support.';
$hesklang['ipperm']='IP bannies en permanence:';
$hesklang['iptemp']='Echecs de connexion bannis :';
$hesklang['savebanip']='Bannir cette adresse IP';
$hesklang['no_banips']='<i>Aucune adresse IP bannie.</i>';
$hesklang['bananip']='Adresse IP à bannir';
$hesklang['banex']='Exemples:';
$hesklang['iprange']='Etendue d\'adresses IP';
$hesklang['savebanip']='Bannir cette IP';
$hesklang['ippermban']='Bannir cette IP en permanence';
$hesklang['enterbanip']='Entrer l\'adresse IP ou l\'étendue à bannir.';
$hesklang['validbanip']='Entrer une adresse IP valide ou une étendue d\'adresses IP';
$hesklang['ip_banned']='L\'adresse IP <i>%s</i> a été bannie et HESK n\'acceptera plus de tickets de cette adresse.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='L\'étendue d\'adresses IP <i>%s</i> a été bannie et HESK n\'acceptera plus de tickets de cette étendue.'; // %s will be replaced with ip
$hesklang['ipbanexists']='L\'adresse IP <i>%s</i> est déjà bannie.'; // %s will be replaced with ip
$hesklang['iprbanexists']='L\'étendue d\'adresses <i>%s</i> est déjà bannie.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='IP bannie supprimée';
$hesklang['ip_tempun']='Bannissement temporaire adresse IP supprimé';
$hesklang['can_ban_ips']='Peut bannir des adresses IP';
$hesklang['can_unban_ips']='Peut effacer bannissement IP (enables Can ban ips)';
$hesklang['ipisban']='Cette adresse IP est bannie.';
$hesklang['m2e']='Expire dans (minutes)';
$hesklang['info']='Info';
$hesklang['sm_title']='Messages de service';
$hesklang['sm_intro']='Afficher un message de service dans l\'espace utilisateur, par exemple pour lui notifier des problèmes connus et des informations importantes.';
$hesklang['can_service_msg']='Editer les messages de service';
$hesklang['new_sm']='Nouveau message de service';
$hesklang['edit_sm']='Editer message de service';
$hesklang['ex_sm']='Messages de service existants';
$hesklang['sm_author']='Auteur';
$hesklang['sm_type']='Type';
$hesklang['sm_published']='Publié';
$hesklang['sm_draft']='Brouillon';
$hesklang['sm_style']='Style';
$hesklang['sm_none']='Aucun';
$hesklang['sm_success']='Succès';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Notice';
$hesklang['sm_error']='Erreur';
$hesklang['sm_save']='Enregistrer message de service';
$hesklang['sm_preview']='Prévisualiser message de service';
$hesklang['sm_mtitle']='Titre';
$hesklang['sm_msg']='Message';
$hesklang['sm_e_title']='Entrer le titre du message de service';
$hesklang['sm_e_msg']='Entrer le message de service';
$hesklang['sm_e_id']='ID du message manquant';
$hesklang['sm_added']='Un nouveau message de service a été ajouté';
$hesklang['sm_deleted']='Message de setrvice supprimé';
$hesklang['sm_not_found']='Ce message de service n\'existe pas';
$hesklang['no_sm']='Aucun message de service';
$hesklang['del_sm']='Supprimer ce message de service ?';
$hesklang['sm_mdf']='Message de service enregistré';
$hesklang['sska']='Afficher les articles suggérés';
$hesklang['taws']='Ces articles ont été suggérés:';
$hesklang['defaults']='Par défaut';
$hesklang['pncn']='Sélectionner l\'option Notifier l\'utilisateur dans le formulaire nouveau ticket';
$hesklang['pncr']='Sélectionner l\'option Notifier l\'utilisateur dans le formulaire de réponse à un ticket';
$hesklang['pssy']='Afficher quels articles de la base de connaissance ont été suggérés à l\'utilisateur';
$hesklang['ccct']='Résolu par l\'utilisateur';
$hesklang['custnot']='Notifier les utilisateurs quand';
$hesklang['notnew']='Un nouveau ticket de support est soumis';
$hesklang['notclo']='Un ticket de support est marqué comme résolu';
$hesklang['enn']='Sauf le remplissage pour les e-mails si le sujet de l\'email contient :';
$hesklang['spamn']='SPAM notice';
$hesklang['spam_inbox']='<span style="color:red"><b>Pas d\'e-mail de confirmation?</b><br />Nous avons envoyé un message de confirmation à votre adresse e-mail. Si vous ne le recevez pas d\'ici quelques minutes, vérifiez votre dossier de spams. Marquez le message comme <b>Non SPAM</b> pour éviter les problèmes lors de la réception de nos prochains messages.</span>';
$hesklang['s_ekb']='Autoriser base de connaissance';
$hesklang['ekb_n']='<b>NON</b>, désactiver base de connaissance';
$hesklang['ekb_y']='<b>OUI</b>, autoriser base de connaissance';
$hesklang['ekb_o']='<b>OUI</b>, utiliser HESK comme base de connaissance seule (<i>désactive l\'outil de support</i>)';
$hesklang['kb_set']='Paramétres de la base de connaissance';
$hesklang['kbo1']='Mode base de connaissance seule';
$hesklang['kbo2']='<br /><br />Les visiteurs ne peuvent pas soumettre de nouveaux tickets et sont dirigés directement vers la base de connaissance.';
$hesklang['fpass']='Mot de passe oublié ?';
$hesklang['passr']='Réinitialiser le mot de passe';
$hesklang['passa']='Autoriser les utilisateurs à réinitialiser un mot de passe perdu par e-mail';
$hesklang['passe']='Entrez votre adresse e-amil';
$hesklang['passs']='Envoyez-moi un lien de réinitialisation du mot de passe';
$hesklang['noace']='Aucun compte avec cette adresse e-amil n\'a été trouvé';
$hesklang['pemls']='Nous vous avons envoyé un e-mail avec les ibnstructions pour réinitialiser votre mot de passe';
$hesklang['reset_password']='Réinitiliser votre mot de passe'; // Email subject
$hesklang['ehash']='Lien de réinitialisation de mot de passe invalide ou arrivé à expiration';
$hesklang['ehaip']='Mauvaise adresse IP. Les mots de passe peuvent seulement être réinitialisés à partir de l\'adresse IP qui a effectué la demande de réinitialisation.';
$hesklang['resim']='<b>Entrez votre nouveau mot de passe dans le formulaire ci-dessous!</b>';
$hesklang['permissions']='Permissions';
$hesklang['atype']='Type de compte';
$hesklang['astaff']='&Eacute;quipe support';
$hesklang['oon1']='Envoyez-moi seulement les tickets ouverts';
$hesklang['oon2']='Envoyez-moi tous mes tickets';
$hesklang['anyown']='N\'importe quel propriétaire';
$hesklang['pfr']='Une autre tâche de remplissage POP3 est en cours.';
$hesklang['pjt']='Dépassement de délai pour la tâche';
$hesklang['pjt2']='minutes après le démarrage';
$hesklang['nkba']='La recherche dans la base de connaissance nécessite suffisament d\'articles uniques pour fonctionner correctement.<br /><br />Veuillez créer de nouveaux articles pour améliorer les réusultats de la recherche et les suggestions d\'articles.';
$hesklang['saa']='Les articles épinglés sont affichés en haut de la liste des articles';
$hesklang['yhbr']='Vous avez été bloqué par le système pour %s minutes car vous avez posté trop de réponses à un ticket.';
$hesklang['sir']='ReCaptcha V1 API (ancien)';
$hesklang['sir2']='ReCaptcha V2 API (recommandé)';
$hesklang['rcpb']='Clé de site (clé publique)';
$hesklang['rcpv']='Clé secrète (clé privée)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='fr';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
